{
  "Overclocking Settings": "Налаштування розгону",
  "Overclock Level": "Рівень розгону",
  "Overclock Level:": "Рівень розгону:",
  "Power": "Енергія",
  "Enable power consumption overclocking effect": "Увімкнути ефект розгону споживання енергії",
  "Workers": "Робітники",
  "Enable workers requirement overclocking effect": "Увімкнути ефект розгону потреби у робітниках",
  "Computing": "Обчислення",
  "Enable computing requirement overclocking effect": "Увімкнути ефект розгону потреби в обчисленнях",
  "Maintenance": "Обслуговування",
  "Enable maintenance requirement overclocking effect": "Увімкнути ефект розгону потреби в обслуговуванні",
  "Exact Value": "Точне значення",
  "Enter exact value 1-3000, press Enter to confirm": "Введіть значення від 1 до 3000 та натисніть Enter для підтвердження",
  "Exact Input:": "Точне введення:",
  "Buffer Settings - Overclocking MOD": "Налаштування буфера – Мод розгону",
  "Restore Default": "Відновити стандартні налаштування",
  "Designed by BeeGongWeiYe": "Розроблено BeeGongWeiYe",
  "Overclocking MOD": "Мод розгону"
}